/* load the default Redmine stylesheet */
@import url(../../../stylesheets/application.css);


#header {
          background: #003C6B url(../images/studec_background.png) no-repeat;
          background-size: 1920px 67px;
          padding-left: 43px;
}

#quick-search {background-image: url(../images/studec_logo.png);
    background-repeat: no-repeat;
    padding-left: 150px;
    height: 5.3em;}
#top-menu {background: #2C4056; color: #fff; height:1.8em; font-size: 0.8em; padding: 2px 2px 0px 6px;}
